Bug 1651409 - [DDF] This statement needs to be rewritten. One suggestion would be "In pratice, you have at least as many boot entries
Summary: [DDF] This statement needs to be rewritten. One suggestion would be "In prat...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Jaroslav Klech
QA Contact: RHEL DPM
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-20 01:56 UTC by Direct Docs Feedback
Modified: 2019-02-16 02:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-04 17:20:00 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-11-20 01:56:00 UTC
This statement needs to be rewritten.  One suggestion would be "In pratice, you have at least as many boot entries as your system has installed kernels."

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html/managing_monitoring_and_updating_the_kernel/configuring-kernel-command-line-parameters_managing-monitoring-and-updating-the-kernel#annotations:05a9c71f-d32e-4733-99ef-7a866185cd39


Note You need to log in before you can comment on or make changes to this bug.